html
{
	background-color: #FFCDC1;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 999.5px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 18px;
}

#pu212
{
	width: 0.01px;
	position: relative;
}

#u212
{
	z-index: 2;
	width: 960px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1787
{
	z-index: 68;
	width: 314px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#pu2001
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 546px;
}

#u2001
{
	z-index: 77;
	width: 394px;
}

#u1860
{
	z-index: 70;
	width: 394px;
	margin-top: 7px;
}

#u1863
{
	z-index: 71;
	width: 108px;
	margin-right: -10000px;
}

#u1865
{
	z-index: 73;
	width: 123px;
	margin-right: -10000px;
	left: 271px;
}

#u1893
{
	z-index: 75;
	width: 163px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 654px;
}

#ppu1677-6
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 30px;
	position: relative;
}

#pu1677-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u1677-6
{
	z-index: 102;
	width: 649px;
	min-height: 237px;
	color: #F29E9E;
	line-height: 1.75;
	font-size: 28px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 52px;
	position: relative;
}

#pu837
{
	width: 0.01px;
	margin-top: 45px;
	position: relative;
}

#u837
{
	z-index: 79;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u839-7
{
	z-index: 80;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u839-2,#u839-4
{
	font-size: 16px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#pu840
{
	width: 0.01px;
	margin-top: 57px;
	position: relative;
}

#u840
{
	z-index: 87;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u842-6
{
	z-index: 88;
	width: 284px;
	min-height: 243px;
	font-size: 16px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u1336
{
	z-index: 49;
	width: 162px;
	margin-right: -10000px;
	left: 751px;
}

#u1335
{
	z-index: 56;
	width: 158px;
	margin-left: 1px;
}

#u1309
{
	z-index: 50;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1313
{
	z-index: 52;
	width: 159px;
	margin-left: 1px;
	margin-top: 104px;
}

#u1315
{
	z-index: 54;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1318
{
	z-index: 58;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1320
{
	z-index: 60;
	width: 162px;
	margin-top: 10px;
}

#u1322
{
	z-index: 62;
	width: 162px;
	margin-top: 10px;
}

#u1324
{
	z-index: 64;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1772
{
	z-index: 66;
	width: 158px;
	margin-right: -10000px;
	margin-top: 188px;
	left: 751px;
}

#pu1745-7
{
	width: 0.01px;
	left: -366px;
	margin-top: 28px;
	position: relative;
}

#u1745-7
{
	z-index: 108;
	width: 229px;
	min-height: 256px;
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u843
{
	z-index: 94;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 396px;
}

#u845-6
{
	z-index: 95;
	width: 284px;
	min-height: 224px;
	font-size: 16px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 726px;
}

#u1675
{
	z-index: 101;
	width: 672px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 126px;
	margin-top: 46px;
	position: relative;
}

#u305
{
	z-index: 44;
	width: 960px;
	height: 20px;
}

#u225-41
{
	z-index: 3;
	width: 644px;
	min-height: 64px;
	margin-left: 20px;
}

#u1141-4
{
	z-index: 45;
	width: 330px;
	min-height: 21px;
	margin-left: 20px;
	top: -7px;
	margin-bottom: -7px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

